﻿
.content{
	width:1200px;
	min-height:500px;
	margin:0 auto;
	margin-top:15px;
	border:1px solid #ece8e8;
	margin-bottom:10px;
}
.right-top{
	width:1200px;
	height:40px;
	background:#efefef;
}

.bbb{	
	color:#3d3b3c;
	width:400px;
	height:40px;
	line-height:40px;
	font-size:18px;
	float:left;
	text-align:center;
	
}
.right-dow{
	width:1200px;
	min-height:550px;
	
}